/* MOBILE **************************/
/* UNIVERSAL CSS **********/

html, body {
    width: 100%;
    overflow-x: hidden; /* Stops horizontal scrolling. */
}

body {
    height: auto;
    font-size:16px;
    font-family: 'Lato', arial, 'sans-serif';
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    box-sizing: border-box;
    padding:0px;
    margin:0px;
}

.wrap {
    position: relative;
    background:#ffffff;
}

a {
    text-decoration:none; 
    font-family: 'Lato', arial, 'sans-serif';
}

/*Hide text*/
.htx{
    text-indent: 100%; 
    white-space: nowrap; 
    overflow: hidden; 
    font-size:1px;
}

iframe{
    width:100%;
    margin:0px;
}

/* Clear */
.clear{
    clear:both;
}

/*Container push - Same Size as header*/
.container{  
    padding-top:50px;
    background:#ffffff;
}

/* Wrap padding on sides */
.sw{
    width:100%;
    padding:0px 10px;
}

/*Text Overflow - Ellipsis*/
.ellip{
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;    
}

/* Drop cap style */
/*p.dropCap::first-letter{
    font-size:52px;
    font-weight:800;
    line-height:25px;
    padding:15px 5px 0px 0px;
    float:left;
}*/

/*Section Border Top *****/
.sectSep{
    border-top:8px solid #e8edf0;
    margin:0px 0px 0px;
    border-bottom:1px solid #d6d6d6;
}

.sectSepTop{
    border-top:8px solid #e8edf0;
    margin:0px 0px 0px;
}

.sectSepBot{
    padding-bottom:20px;
    margin:0px 0px 0px;
    border-bottom:1px solid #d6d6d6;
}

.botSectSep{
    border-bottom:1px solid #d6d6d6;
}

/**************************/
/* Title - h1, h2, h3, h4 */

.articleH1{
    font-size:24px;
    font-weight:400;
    color:1e1e1e;
    line-height:1.1;
    margin:0px 0px 0px;
    padding:0px;
}

.sectionH1{
    font-weight:400;
    text-transform:uppercase;
    font-size:24px;
    margin:20px 0px 20px;
    text-transform:uppercase;
    color:#1e1e1e;
    line-height:1;
}
.sectionH2{
    display:block;
    font-weight:800;
    text-transform:uppercase;
    font-size:20px;
    margin:20px 0px 10px;
    color:#444444;
}

.secSubTitle{
    display:block;
    font-weight:400;
    font-size:18px;
    margin:10px 0px 20px;
    color:#999999; 
}

.contentTxt h2,
.contentTxt h3,
.carContentTxt h2
.carContentTxt h3,
.featureTitle{
    font-weight:400;
    font-size:20px;
    margin:10px 0px 5px;
    text-transform:none;
    line-height:1.2;
}

.titleLink:link,
.titleLink:visited,
.titleLink:hover,
.titleLink:active{
    color:#1e1e1e;
}

/**************************/
/* ADVERTISEMENT **********/
.adTest{
    background:#ccc;
}

/* Advertisement text above ad */
.adTxt{
    display:block;
    color:#bbb;
    font-size:10px;
    margin:0px auto 0px;
    text-transform:uppercase;
}

.adWrap{
    margin:15px auto;
    width:100%;
    height:auto;
    text-align:center;
    color:#000;
}

.ad300x250{
    height:250px;
    width:300px; 
    background:#fefefe; 
    margin:0px auto;  
}

.adMargTop{
    margin-top:5px!important;
}

.adMargNoTop{
    margin-top:0px!important;
}

.adResp{
    width:320px;
    min-height:50px;
    margin:0px auto;
}

.adBackWrap{
    border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding:10px 0px;
    background:#e8edf0;
    text-align:center;
}

.adBackWrap .adBack{
    margin:0px auto;
    text-aling:center;
    width:300px;
    height:250px;
}

.adWrapIndex{
    margin:0px auto 20px;
    width:100%;
    text-align:center;
}

/* Ad with colour background */
.adCol{
    background:#eee;
}

.adWrapCol{
    background:#eee;
    margin:0px auto;
    padding:5px 0px 5px;
    width:310px;
}

.adTxtCol{
    padding:0px 0px 5px;
}

@media only screen and (min-width : 330px) {
    .adWrapCol{
        width:320px;
        margin:0px auto;
        padding:5px 0px 10px;
    }
}

/**************************/
/* BUTTONS*****************/

.goToBut:link,
.goToBut:visited,
.goToBut:hover,
.goToBut:active{
    font-weight:700;
    color:#FFFFFF;
    background:#51aded;
    border:1px solid #188ada;
    font-size:13px;
    padding:17px 0px 15px 0px;
    margin:25px auto 20px;
    width:200px;
    display:block;
    text-align:center;
    text-transform:uppercase;

}

.butArrow{
}

/*Show More Button*/
.showMoreBut{
    margin:10px auto 10px;
    text-align:center;
    color:#eeeeee;
    padding:12px 0px 15px 0px;
    width:150px;
    display:block;
    background-color:#4e5860;   
    border:1px solid #141a1e;
    font-weight:700;
    
}

.showMoreTxt{
    font-size:12px;
    font-weight:700;
    text-transform:uppercase;  
    line-height:1.3;
    padding:2px 0px 2px 22px;
    background: url(../img/br-sprite.png) no-repeat -8px -816px transparent;
}

/*Top Ten - list format*/
.splitPostPagination a:link,
.splitPostPagination a:visited,
.splitPostPagination a:hover,
.splitPostPagination a:active{
    display:block;
    width:100%;
    padding:18px 0px;
    color:#515151;
    background-color:#e6e6e6;
    border:1px solid #c1c1c1;
    text-align:center;
    font-weight:700;
    text-transform:uppercase;
    background: url(../img/br-sprite.png) no-repeat right -950px #f1eff0;
}

.listNext{
    font-weight:900;
    margin-right:5px;
    color:#51ADED;
}


/* Next/Prev Article Links*/
.nextPrev{
    display:block;
    overflow:auto;
    margin:0px;
}

.nextPrev a{
    font-weight:700;
    color:#515151;
    background-color:#e6e6e6;
    border:1px solid #c1c1c1;
    font-size:12px;
    width:45%;
    padding:12px 0px;
    margin:20px auto 10px;
    text-align:center;
    text-transform:uppercase;

}

.nextArticle{
    float:right;
}


.nextArticle span{
    padding-right:20px;
    background: url(../img/br-sprite.png) no-repeat right -542px transparent;
}

.prevArticle{
    float:left;
   
}

.prevArticle span{
    padding-left:20px;
    background: url(../img/br-sprite.png) no-repeat left -580px transparent;
}

.topNextPrev{
    float:right;
}


/*First Button - next*/
.proFirstNext{
 display:block;
    width:100%;
    margin:15px 0px 0px;
    padding:13px 0px 15px;
    color:#FFFFFF;
    border:1px solid #000000;
    text-align:center;
    font-weight:700;
    background: url(../img/br-sprite.png) no-repeat right -1022px #2A2A2A;
}

.proFirstTop{
    display:inline-block;
    font-size:13px;
    font-weight:700;
    vertical-align:middle;
}

.proFirstBot{
    display:inline-block;
    font-size:13px;   
    font-weight:400;
    vertical-align:middle;
}

.proFirstArr{
    background: url(../img/br-sprite.png) no-repeat -138px -980px transparent;
    height:16px;
    width:11px;
    display:inline-block;
    vertical-align:middle;
    
}

/*Double Button - prev/next*/
.profileSecBut{
    margin: 15px 0px 0px;
    overflow:auto;
}

.proSecBut{
    width:48%;
    background-color:#e6e6e6;
    border:1px solid #c1c1c1;
    height:50px;
    display:inline-block;
    vertical-align:middle;
    position:relative;
}

.proSecTop{
    color:#515151;
    font-size:12px;
    font-weight:700;
}

.proSecBot{
    color:#000000;
    display:block;
    font-size:13px;   
    font-weight:400;
}

.proNext{
    text-align:left;
    float:right;
    padding:5px 25px 5px 10px;
}

.proPrev{
    text-align:right;
    float:left;
    padding:5px 10px 5px 25px;
}

.proNextArr{
    background: url(../img/br-sprite.png) no-repeat -134px -524px transparent;
    height:100%;
    width:20px;
    top:0;
    right:0;
    position:absolute;
}

.proPrevArr{
    background: url(../img/br-sprite.png) no-repeat 4px -562px transparent;
    height:100%;
    width:20px;
    position:absolute;
    top:0;
    left:0;
}

/*view all together*/
.proViewAll{
    display:block;
    margin:10px auto 0px;
    font-weight:400;
    color:#1e1e1e;
    text-align:center;
    text-transform:uppercase;
    font-size:12px;
}

/* List item title styles */
h2 listnum{
    /*background:#eb5443;*/
    /*padding: 10px 15px 10px;*/
    /*margin:-6px 10px 0px 0px;*/
    margin-right:5px;
    color:#eb5443;
    font-size:20px;
    font-weight:800;
    /*float:left;*/
    /*display:inline-block;*/
}

h2 listtitle{
    /*display:inline-block;*/
    font-weight:600;
    margin-top:5px;
    font-size:20px;
}


/**************************/
/* PAGINATION *************/

.pagination{
    display:block;
    padding:30px 10px;
    font-size:12px;
    text-align:center;
}

.pagination a{
    display:inline-block;
    padding:3px 3px;
    margin: 0px 5px;
    color:#1e1e1e;
    font-size:12px;
    font-weight:900;
    text-align:center;
}

.pagination .next{
    display:inline-block;
    color:#1e1e1e;
    margin:15px 0px 0px 10px;
    text-align:center;
    font-weight:900;
}

.pagination .prev{
    display:inline-block;
    color:#1e1e1e;
    margin:15px 10px 0px 0px;
    text-align:center;
    font-weight:900;
}


.pagination .current{
    display:inline-block;
    padding:6px 3px;
    width:20px;
    background:#51aded;
    color:#ffffff;
    font-size:12px;
    font-weight:900;
    text-align:center;
}


/**************************/
/* HEADER - NAV ***********/

.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    min-height:50px;
    color:#ffffff;
    z-index: 9999999;
    background:#000;
    border-bottom:1px solid #2a2a2a;
}

.logo{
    margin:8px auto 0px;
    display:block;
    height:35px;
    width:170px;
    background: url("../img/logo.png") no-repeat scroll 0px 0px transparent;
}

.navBut{
    position:absolute;
    top:0;
    left:0;
    height:50px;
    width:50px;
    /*border-right:1px solid #2a2a2a;*/
    background: url("../img/br-sprite.png") no-repeat scroll 6px 9px transparent;
}

.searchBut{
    position:absolute;
    top:0;
    right:0;
    height:50px;
    width:50px;
   /* border-left:1px solid #2a2a2a;*/
    background: url("../img/br-sprite.png") no-repeat scroll 8px -33px transparent;
}

.searchButAct{
    background-color:#000000;
}

.searchButExit{
    background-color:#1c1c1c!important;
}

.navButAct{
    background-color:#333333;
}

/**************************/
/* SEARCH TOGGLE *********/

#search {
    clear: both;
    padding: 15px 3.2258%;
    background: #000000;
    position: relative;
    display: none;
    width: 100%;
}

#search form {
    overflow: auto;
}

#search input {
    padding: 6px 16px;
    float: left;
    width: 75%;
    background: #ffffff;
    height: 34px;
    display: block;
    font-weight: normal;
    font-size: 16px;
    border-radius: 0;
    color: white;
    border: none;
    box-shadow: none;
    color:#1e1e1e;
}

.search label {
    display: none;
}

#search #submitSearch {
    border: none;
    cursor: pointer;
    /*custom button hack*/
    background: #5384d7 url(../img/br-sprite.png) no-repeat center -156px;
    width: 25%;
    height: 34px;
    display: block;
    text-indent: -9999px;
}

#search #submitSearch:hover {
    background-color: #5d93f0 !important;
}

/**************************/
/* OFF CANVAS NAV *********/

.offNav{
    width: 265px;
    height: 100%;
    position: fixed;
    background:#333333;
    color:#fff;
    top:0;
    left:0;
    overflow-y:auto;
}

.firstNavUl{
    list-style:none;
    margin:50px 0px 0px;
    
}

.firstNavUl li{
    border-bottom:1px solid #414141;
    position:relative;
}

.firstNavUl li a{
    font-size:14px;
    font-weight:700;
    letter-spacing:1px;
    padding:20px 0px 18px 55px;
    text-decoration:none;
    color:#ffffff;
    display:block;
    text-transform:uppercase;
    display:block;
}

.navLinkHome{
    background: url("../img/br-sprite.png") no-repeat scroll 8px -197px  transparent;
}

.navLinkRich{
    background: url("../img/br-sprite.png") no-repeat scroll 8px -243px  transparent;
}

.navLinkMost{
    background: url("../img/br-sprite.png") no-repeat scroll 8px -288px  transparent;
}

.navLinkLuxury{
    background: url("../img/br-sprite.png") no-repeat scroll 8px -331px  transparent;
}

.openNav{
    position:absolute;
    top:0px;
    right:0px;
    height:54px;
    width:54px;
    background: url("../img/br-sprite.png") no-repeat scroll 9px -437px transparent;
    display:inline-block;
    background-color:#333333;
    border-left:1px solid #414141;
}

.openNavUp{
    background: url("../img/br-sprite.png") no-repeat scroll 9px -484px transparent;
    background-color:#333333;
}

.secondNav{
    background:#000000;
    display:none;
}

.secondNavUl{
    list-style:none;
    padding:5px 0px 10px;
}

.secondNavUl li{
    border-bottom:0px;
}

.secondNavUl li a{
    font-weight:700;
    font-size:14px;
    padding:12px 0px 10px 20px;   

}

.thirdNavUl{
    list-style:none;
    padding:5px 0px 0px;
}

.thirdNavUl li a{
    font-weight:400;
    font-size:13px;
    padding:10px 0px 10px 40px;   
    color:#f1f1f1;
    
}

.socialNav{
    background:#1e1e1e;
    text-align:center;
    font-weight:400;
    font-size:14px;
    padding:14px 0px 0px;
    text-transform:uppercase;
}

.socialWrap{
    dispaly:block;
    padding:14px 0px 0px 0px;   
}

.navFb{
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    width:50%;
    height:40px;
    float:left;
    background: url("../img/br-sprite.png") no-repeat scroll 50px -632px #3c5b9b;
}

.navIn{
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    width:33.333%;
    height:40px;
    float:left;
    background: url("../img/br-sprite.png") no-repeat scroll 29px -398px #517fa6;
}

.navTw{
    width:50%;
    height:40px;
    float:left;
    background: url("../img/br-sprite.png") no-repeat scroll 50px -754px #359bed;
}

/**************************/
/* FOOTER *****************/

footer{
    height:auto;
    width:100%;
    background:#1C1C1C;
    color:#686868;
    text-align:center;
    padding:30px 0px 0px;
    font-size:13px;
    font-weight:400;
}

.footerLogo{
    height:20px;
    width:44px;
    background: url("../img/br-sprite.png") no-repeat scroll -5px -890px transparent;      
    display:block;
    margin:0px auto 10px;
}

.copyText{
    display:block;
    margin-bottom:5px;
}

.footerNavUl{
    list-style:none;
    margin:10px 0px 10px;
}

.footerNavUl li{
    display:inline;
    padding:0px 5px;
}

.footerNavUl li a{
    text-decoration:none;
    color:#cccccc;
    padding:0px 5px;
    line-height:1.6;
}

.footerSocial{
    background:#1C1C1C;
    padding:10px 0px 15px;
}

.footerSocialTxt{
    font-size:12px;
    color:#686868;
    margin:0px auto;
}

.footerSocialUl{
    list-style:none;
}

.footerSocialUl li{
    display:inline-block;;
    padding:0px 5px;
}

.footerSocialUl li a{
    display:inline-block;
    height:45px;
    width: 45px;
    background: url("../img/br-sprite.png") no-repeat scroll 8px -630px #3C5B9B;
    -webkit-border-radius: 45px 45px 45px;
border-radius: 45px 45px 45px; 
}

.footerSocialUl li .footerIn{
   background-position: 8px -686px;

}

.footerSocialUl li .footerTw{
    background-position: 8px -752px;
    background-color:#359BED;
}


/*****************************************/
/* VIEW ALL BUTTON FOR ARTICLE ***********/
.articleViewAll{
    display:block;
    margin:15px auto 0px;
    color:#000;
    text-align:center;
    font-size:13px;
}

.articleViewAll .icon-th-list{
    font-size:12px;
    margin-right:5px;    
}


/* SOCIAL SHARE - LARGE FB BUTTON ********************/
/*****************************************************/
.topSocialShare{
    display:block;
    width:100%;
    list-style:none;
    overflow:auto;
    margin-top:18px; 
}

.topSocialShare li{
    float:left;
    margin-right:4px;
    text-align:center;
}

.topSocialShare li:last-child{
    margin-right:0px;
}

.topSocialShare .btnFB{
    width:60%;
}

.topSocialShare .btnTW,
.topSocialShare .btnPIN{
    width:18.5%;
}

.topSocialShare a{
    color:#fff;
    font-size:12px;
    font-weight:10px;
    height:35px;
    display:block;
    margin:0px auto;
    font-weight:bold;
    text-transform:uppercase;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.socTopTxt{
    display:inline-block;
    vertical-align:middle;
    padding-top:3px;
}

/* facebook button info */
.topSocFb{
    background-color:#3c5b9b;
    color:#fff;   
    padding-top:5px; 
}

.topSocialShare .icon-facebook-square{
    font-size:22px;
    margin-right:5px;
    display:inline-block;
    vertical-align:middle;
}

/* twitter button info */
.topSocTw{
    background-color:#359bed;  
    color:#fff;
    padding-top:6px; 
}

.icon-twitter{
    font-size:22px;
}

/* pinterest button info */
.topSocPi{
    background-color:#c9232d;
    color:#fff; 
    padding-top:8px;
}

.icon-pinterest{
    font-size:18px;
}

/* SOCIAL SHARE - 3 EVEN SIZE BUTTONS ****************/
/*****************************************************/
.respShareTitle{
    font-size:15px;
    font-weight:400;
    color:#6e6e6e;
    text-transform:uppercase;
    letter-spacing:1px;
    margin:20px auto 10px;
    text-align:center;
    display:block;
}

.respShare{
    display:block;
    width:100%;
    list-style:none;
    overflow:auto;
}

.respShare li{
    background:#000;
    font-size:10px;
    font-weight:900;
    float:left;
    margin-right:4px;
    width:32%;
}

.respShare li:last-child{
    margin-right:0px;
}

.socialUnder{
    marign-top:10px; 
}

.respShare a{
    width:100%;
    display:block;
    height:40px;
    text-align:center;
    text-transform:uppercase;
    font-size:14px;
    color:#fff;
    padding-top:10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.respShare .icon-facebook-square{
    font-size:18px;
    vertical-align:middle;
    display:inline-block;
    margin-right:5px;
}

.respShare .icon-twitter{
    font-size:18px;
    vertical-align:middle;
    display:inline-block;
    margin-right:5px;
}

.respShare .icon-pinterest{
    font-size:18px;
    vertical-align:middle;
    display:inline-block;
    margin-right:5px;
}

.respShare .respShareFb{
    background-color:#3c5b9b;
}

.respShare .respShareTw{
    background-color:#359bed;  
}

.respShare .respSharePi{
    background-color:#c9232d;
}

.fbText,
.piText,
.twText{
    vertical-align:middle;
    display:inline-block;
}

/* SOCIAL SHARE - SMALL BUTTONS **********************/
/*****************************************************/

.smallSocialShare{
    display:block;
    list-style:none;
    overflow:auto;
}

.smallSocialShare li{
    float:left;
    margin-right:4px;
    text-align:center;
}

.smallSocialShare li:last-child{
    margin-right:0px;
}

.smallSocialShare .btnFB,
.smallSocialShare .btnTW,
.smallSocialShare .btnPIN{
    display:block;
    height:30px;
    width:30px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.smallSocialShare .icon-facebook-square{
    color:#fff;
    padding-top:4px;
    padding-left:3px;
    font-size:20px;
    display:block;
}
.smallSocialShare .icon-twitter{
    color:#fff;
    padding-top:4px;
    padding-left:2px;
    font-size:20px;
    display:block;
}
.smallSocialShare .icon-pinterest{
    color:#fff;
    padding-top:5px;
    padding-left:2px;
    font-size:18px;
    display:block;
}

.smallSocialShare .btnFB{
    background-color:#3c5b9b;
}

.smallSocialShare .btnTW{
    background-color:#359bed;  
}

.smallSocialShare .btnPIN{
    background-color:#c9232d;
}


/* index *******************/
/* FEATURED ARTICLE********/

.featWrap{
    background:#1e1e1e;
}

.featTopTitle{
    border-top:1px solid #323232;
    margin:0px auto;
    padding:10px 0px 10px;
    text-align:center;
    font-size:12px;
    font-weight:300;
    color:#afafaf;
    display:block;
    text-transform:uppercase;
    letter-spacing:1px;
}

.featured{
    display:block;
    width:100%;
    height:auto;
    background:#f5f5f5;
    /*border-bottom: 1px solid #dcdcdc;*/
    text-decoration:none;
    position:relative;
}

.featuredSpan{
    font-weight:400;
    font-size:10px;
    color:#ffffff;
    text-decoration:none;
    margin:0px;
    padding:0px 0px 5px;
    text-transform:uppercase;
    display:block;
}

.imgTxt{
    position:absolute;
    bottom:0px;
    left:0px;
    /*background-color: rgba(0, 0, 0, 0.6);*/
    background:#fff;
    color:#1e1e1e;
    z-index:999;
    padding: 6px 10px 0px 10px;
    text-transform:uppercase;
    font-size:10px;
    font-weight:400;
}

.imgTxtHome{
    position:absolute;
    bottom:15px;
    left:10px;
    background-color: rgba(0, 0, 0, 0.6);
    color:#ffffff;
    z-index:999;
    padding: 6px 10px 6px 10px;
    text-transform:uppercase;
    font-size:10px;
    font-weight:400;
}

.imgFeatHolder{
    width:100%; 
    overflow:hidden; 
}

.featTxt{
    width:100%;
    height:auto;
    padding:10px 10px 15px 10px;
    position:absolute;
    bottom:0px;
    left:0px;
    background-color:rgba(0, 0, 0, 0.5)
}

.featTitle{
    font-weight:700;
    font-size:16px;
    color:#ffffff!important;
    line-height:1.1;
    text-decoration:none;
    margin:0px;
    padding:0px;
}

.recentPost{
    padding-top:20px;
}

.indexLatest{
    font-weight:700;
    color:1e1e1e;
    padding:0px;
    margin:0px 0px 15px;
    font-size:14px;
    text-transform:uppercase;
    display:block;
}


/**************************/
/* BROWSE - UNIVERSAL *****/ 
.listLink{
    display:block;    
}

.img{
    width:100%;
    height:auto;
    display:block;
}

/**************************/
/* BROWSE - ARTICLE *******/

.articleBrowse{
    width:100%;
    overflow:auto;
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom:1px solid #e6e6e6;
}

.articleImg{
    width:50%;
    display:table-cell;
    vertical-align:middle;
    margin:0px;
    padding:0px;
}

.smallTxtWrap{
    width:50%;
    display:table-cell;   
    margin:0px;
    padding:0px 0px 0px 10px;
    vertical-align:middle;
}

.smallCat{
    text-transform:uppercase;
    width:100%;
    vertical-align:middle;
    font-size:9px;
    margin:-2px 0px 2px 0px;
    padding:0px 0px 0px 0px;
    color:#666666;
    font-weight:400;
    display:block;
}

.smallTitle{
    font-size:13px;
    color:#1e1e1e;
    font-weight:600;
    padding:0px;
    margin:0px;
}


/* BROWSE - ARTICLE ****************************/
/***********************************************/

.artBrowseLarge{
    width:100%;
    margin-bottom:15px;
    padding-bottom:15px;
    position:relative;
}

.artBrowLarImg{
    width:100%;
    margin:0px;
    padding:0px;
}

.artBrowLarTxt{
    width:100%;
    position:absolute;
    bottom:0px;
    left:0px;
    margin:0px;
    padding:15px 15px;
}

.artBrowLarCat{
    text-transform:uppercase;
    width:100%;
    vertical-align:middle;
    font-size:11px;
    margin:0px 0px 5px 0px;
    padding:0px 0px 0px 0px;
    color:#eee;
    font-weight:400;
    display:block;
    text-shadow: 1px 1px 1px #000;
}

.artBrowLarTitle{
    font-size:16px;
    color:#fff;
    font-weight:700;
    padding:0px;
    margin:0px;
    text-shadow: 1px 1px 1px #000;
}

/**************************/
/* BROWSE - PEOPLE ********/

.humanBrowse{
    width:100%;
    overflow:auto;
    margin-top:10px;
}

.humanBrowse a:link{
    display:block;   
    color:#1e1e1e;
    overflow:auto;
}

.humImg{
    display:inline-block;
    width:25%;
    vertical-align:middle;
    margin:0px;
    padding:0px;
    text-align:center;
    position:relative;
}

.humFlag{
    display:inline-block;
    width:10%;
    vertical-align:middle;
    text-align:center;
}

.humName{
    display:inline-block;
    width:42%;
    vertical-align:middle;
    margin:0px;
    padding:0px 0px 0px 0px;
}

.humName .hnTop{
    display:block;
    font-size:14px;
    color:#1e1e1e;
    font-weight:600;
    display:block!important;
    width:100%;
    margin:0px;
    padding:0px;
}

.humName .hnBot{
    font-size:12px;
    font-weight:400;
    display:block!important;
    color:#666666;
}

.humValue{
    display:inline-block;
    width:18%;
    vertical-align:middle;
    font-size:18px;
    color:#1e1e1e;
    font-weight:900;
    text-align:center;
    line-height:1;
}

.humValue .moneyValue{
    display:block;
    font-weight:400;
    font-size:12px;
    color:#1e1e1e;
    margin:0px;
    padding:0px;
}

/*******************************/
/* BROWSE - RANK PEOPLE ********/

.humRank{
    display:inline-block;
    width:12%;
    color:#1e1e1e;
    margin:0px;
    font-size:14px;
    font-weight:900;
    font-style:italic;
    text-align:center;
}

.humRankImg{
    display:inline-block;
    width:13%;
    vertical-align:middle;
    margin:0px;
    padding:0px;
    text-align:center;
    position:relative;
}

.humRankFlag{
    display:inline-block;
    /*width:8%;*/
    vertical-align:middle;
    text-align:center;
}

.humRankName{
    display:inline-block;
    width:40%;
    vertical-align:middle;
    margin:0px;
    padding:0px 0px 0px 0px;
}

.humRankName .hnTop{
    display:block;
    font-size:14px;
    color:#1e1e1e;
    font-weight:600;
    display:block!important;
    width:100%;
}

.humRankValue{
    display:inline-block;
    width:22%;
    vertical-align:middle;
    font-size:14px;
    color:#000000;
    font-weight:900;
    text-align:center;
    line-height:1;
}

.humRankValue .moneyValue{
    display:block;
    font-weight:400;
    font-size:12px;
    color:#1e1e1e;
    margin:0px;
    padding:0px;
}

/**************************/
/* BROWSE - BIG IMAGE *****/

.firstBigImg{
    margin-bottom:15px!important;    
}

.articleBigImg{
    width:100%;
    overflow:auto;
    margin:0px 0px 0px;
    padding:0px 0px 15px;
    background:#fff;
    border-bottom:1px solid #dcdcdc;
}

.artBigImg{
    width:100%;
    display:block;
    vertical-align:middle;
    background: url("../img/br-sprite.png") no-repeat scroll 33px -840px #e4e4e4; 
    margin:0px;
    padding:0px;
}

.bigWrapTxt{
    padding:5px;
}

.largCat{
    text-transform:uppercase;
    width:100%;
    display:block;
    vertical-align:middle;
    font-size:12px;
    margin:0px;
    padding:10px 0px 0px 0px;
    color:#666666;
    font-weight:400; 
}

.largeTitle{
    width:100%;
    display:block;
    vertical-align:middle;
    font-size:20px;
    margin:0px;
    padding:10px 0px 0px 0px;
    color:#1e1e1e;
    font-weight:400;
}

/********************************/
/* BROWSE - BIG IMAGE INDEX *****/

.homeBigImg{
    width:100%;
    overflow:auto;
    margin:10px 0px 20px;
}

.homeBigImg{
    width:100%;
    display:block;
    vertical-align:middle;
    background: url("../img/br-sprite.png") no-repeat scroll 33px -840px #e4e4e4; 
    margin:0px;
    padding:0px;
}

.homeTitle{
    width:100%;
    display:block;
    vertical-align:middle;
    font-size:16px;
    margin:0px;
    padding:10px 0px 0px 0px;
    color:#1e1e1e;
    font-weight:600;
}


/**************************/
/* BROWSE - LUXURY CARS ***/

.carsPush{
    padding-bottom:20px;    
}

.lcBrowse{
    width:100%;
    overflow:auto;
    margin-top:15px;
}

.lcListImg{
    width:40%;
    display:table-cell;
    vertical-align:middle;
    background: url("../img/br-sprite.png") no-repeat scroll 33px -840px #e4e4e4; 
    margin:0px;
    padding:0px;
}

.lcListRight{
    width:60%;
    display:table-cell;
    vertical-align:middle;
    margin:0px;
    padding:0px 0px 0px 10px;
}

.lcListTitle{
    width:65%;
    display:table-cell;
    vertical-align:middle;
    font-size:14px;
    color:#1e1e1e;
    font-weight:600;
    line-height:1.1;
}

.lcListValue{
    margin-top:5px;
    font-size:13px;
    font-weight:400;
    display:block!important;
    color:#666666;
}

/**************************/
/* BROWSE - TOP 10 CARS ***/

.lcTopBrowse{
    width:100%;
    overflow:auto;
    margin-top:10px;
}

.listTopLink{
    display:block;    
}

.lcTopListImg{
    width:35%;
    display:inline-block;
    vertical-align:middle;
    background: url("../img/br-sprite.png") no-repeat scroll 33px -840px #e4e4e4; 
    margin:0px;
    padding:0px;
}

.lcTopRank{
    display:inline-block;
    width:11%;
    color:#1e1e1e;
    margin:0px;
    font-size:14px;
    font-weight:900;
    font-style:italic;
    text-align:center;
}

.numIcon{
    font-size:12px;
    vertical-align:top;
    font-weight:400;
}

.lcTopListRight{
    width:51%;
    display:inline-block;
    vertical-align:middle;
    margin:0px;
    padding:0px 0px 0px 0px;
}

.lcTopListTitle{
    width:65%;
    display:table-cell;
    vertical-align:middle;
    font-size:13px;
    color:#1e1e1e;
    font-weight:600;
}

.lcTopListValue{
    font-size:12px;
    font-weight:400;
    display:block!important;
    color:#666666;
}

/* ARTICLE PAGE **************************************/
/*****************************************************/

.articleWrap{
    padding-bottom:15px!important;
}

/* Top infor on article page */
.articleHeader{
    margin:10px 0px 0px;
}

/*Featured Image*/
.imgFeatWrap{
    position:relative;
    background-color:#ccc;
    height:180px;
    width:auto;
    overflow: hidden;
}

.imgFeatHolder{
    width:100%; 
    overflow:hidden; 
}

/*Aticle Info - author, date, comments*/
.articleInfo{
    display:block;
    margin-top:10px;
    margin-bottom:10px;
    padding:3px 0px 6px;
    border-top:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
}

.infoTxt{
    display:inline;
    color:#999;
    font-size:12px;
    margin-right:3px;
}

.infoBy{
    font-weight:700;
}

.infoComment{
    display:inline;
    color:#474747;
    font-size:12px;
    font-weight:900;
    background: url("../img/br-sprite.png") no-repeat scroll -6px -404px transparent;
    padding:3px 0 0 20px;
    float:right;
}

/*Article content - text, images*/
.contentTxt,
.carContentTxt{
    margin-top: 15px;
    font-size:16px;
    line-height:1.7;
    color:#333333;
    font-weight:400;
}

.contentTxt img{
    display:block;
    width:100%;
    height:auto;
    margin:15px 0px;
}

.carContentTxt img{
    display:block;
    width:100%;
    height:auto;
}

/*Regular featured Articles*/
.featReg{
}

/*Paid Featured Article*/
.articlePai{
    /*display:none;*/
}

/* ARTICLE LIST PAGES - not page 1 */
.articleHeaderTwo{
    padding:7px 10px 10px;
    background:#f0f0f0;
}

.articleHeaderTwo .articleH1{
    color:#aaa!important;
    font-size:14px;
    padding-bottom:5px;
}


/**************************/
/* RELATED TABS ***********/

.topTabsWrap{e
    display:block;
    text-align:center;
    margin:20px 0px 15px;
}

.tabs,
.tabs2{
    margin:0px auto;
    lsit-style:none;
    background:#eee;
    border:1px solid #dfdfdf;
    font-size:12px;
    display:inline-block;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:100%;
    padding:5px;
}

.tabs li,
.tabs2 li{
    float:left;
    width:50%;
    padding:7px 0px;
    text-align:center;
    background:#eee;
    color:#1e1e1e;
    font-weight:400;
    font-size:12px;
    list-style-type:none;
}

.tabRecent{
    background:#000000!important;
    color:#ffffff!important;
    font-weight:700!important;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}


/**************************/
/* LUXURY CARS - SPECS ****/

.autoSpecs{
    diplay:block;
    height:auto;
    width:100%;
    background:#f6f6f6;
    border-bottom:1px solid #c9c9c9;
    overflow:auto;
    margin-top:0px;
}

.autoSpecs .specWrap{
    width:50%;
    height:auto;
    text-align:center;
    display:inline-block;  
    float:left;
    padding:5px 0px 5px;
}

.specBL{
    border-left:1px solid #c9c9c9;
}

.autoSpecs .specTop{
    text-transform:uppercase;
    font-size:8px;
    font-weight:400;
    display:block;
    color:#5a5a5a;
}
.autoSpecs .specBot{
    font-size:16px;
    font-weight:700;
    display:block;
    color:#1e1e1e;
}

/*Luxury car - image slider*/
.carSpecImgW{
    display:block;
    width:100%;
    height:auto;
    position:relative;
    overflow:hidden;
    margin:10px auto;
}

.carImgPrev{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:40%;
    background-color:#ff0;
    background: url("../img/slide-arrow.png") no-repeat scroll left center transparent;
    opacity:.75;
    color:#000;
}

.carImgNext{
    position:absolute;
    right:0;
    top:0;
    height:100%;
    width:40%;
    opacity:.75;
    background: url("../img/slide-arrow.png") no-repeat scroll right center transparent;
    color:#000;
}

/**************************/
/* SEARCH *****************/

.searchH1{

}

.searchItem{
    display:block;
    font-weight:400;
    font-size:18px;
    margin:5px 0px 10px;
    color:#666666;
}

.searchTxt{
    margin-top: 20px;
    font-size:12px;
    line-height:1.3;
    color:#333333;
    font-weight:400;
}

.notFound{
    display:block;
    font-size:14px;
    font-weight:400;
    display:block!important;
    color:#666666;
    margin:0px 0px 15px;
}

/**************************/
/* RICHFILES - HOME *******/

.ownedBy{
    display:inline;
    font-size:12px;
    font-weight:400;
    display:block!important;
    color:#666666;
}

.ownerName{
    font-weight:700;
}

/**************************/
/* ARTICLE - TOP LINKS ****/
.articleTopLinks{
    diplay:block;
    height:auto;
    width:100%;
    overflow:auto;
    margin:10px 0px ;
}

.artLeftCat:link,
.artLeftCat:visited,
.artLeftCat:hover,
.artLeftCat:active{
    color:#111;
    font-size:10px;
    font-weight:400;
    text-transform:uppercase;
    vertical-align:middle;
    display:inline-block;
}

.articleTopLinks .specWrap{
    width:50%;
    height:auto;
    text-align:center;
    display:inline-block;  
    float:left;
    padding:0px 0px 5px;
}

.topNextLink{
    font-weight:400;
    color:#aaa;
    font-size:10px;
    margin-left:4px;
    text-transform:uppercase;
    display:inline-block;
    vertical-align:middle;
}


/*****************************/
/* RICHFILES - PROFILE *******/

.profileAbout,
.profileSect{
    padding-bottom:20px;
}

/*profile user info*/
.profileTop{
    margin:2px 0px 0px;
}

.profileH1{
    font-size:24px;
    font-weight:400;
    color:1e1e1e;
    margin:0px 0px 0px;
    padding:0px;
    display:inline-block;    
    vertical-align:middle;
}

.profileH2Wrap{
    padding:15px 0px 15px;  
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    background:#e8edf0;
    margin:0px 0px 15px;
}

.profileH2Sep{
    font-size:16px;
    font-weight:700;
    padding:0px 10px;
    margin:0px;
    color:#1e1e1e;
}

.profileFlag{
    display:inline-block;
    vertical-align:middle;
}

.profileOcu{
    display:block; 
    margin:5px 0px 0px;
    padding:0px;
    font-size:12px;
    font-weight:400;
    color:#666666;
}

.profileNet{
    border: 1px solid #c9c9c9;
    background-color:#f9f9f9;
    padding:4px 0px;
    margin:5px 0px 10px;
    font-weight:400;
    font-size:10px;
    color:#5a5a5a;
    text-transform:uppercase;
    text-align:center;
}

.profileNet span{
    font-weight:900;
    font-size:24px;
    color:#1e1e1e;
    display:block;
    margin:1px 0px 0px;
    text-transform:none;
}

/*profile user images*/
.profileImg{
    overflow:auto;
}

.proLeftImg{
    float:left;
    width:66%;
    margin-right:5px;
    background:#ccc;
}

.proRightImg{
    float:right;
    width:32%;
    margin-bottom:2%;
    background:#666;
}

/*Profile User info*/

.profileInfo{
    display:block;
    background:#F6F6F6;
    border:1px solid #C9C9C9;
    margin:10px 0px 15px;
}

.proUserInfo{
    font-size:11px;
    font-weight:700;
    color:#1e1e1e;
    display:inline-block;
    width:32%;
    text-align:center;
    padding:4px 0px;
    border-right:1px solid #c9c9c9;
}

.userInfoTop{
    font-weight:400;
    color:#5A5A5A;
    font-size:9px;
    text-transform:uppercase;
    display:block;
    margin-bottom:2px;
}

.proUserInfo.noBord{
    border-right:0px solid #f6f6f6!important;
}

/*Profile Txt*/
.profileH2{
    display:block;
    font-weight:400;
    text-transform:uppercase;
    font-size:20px;
    margin:15px 0px 0px;
    text-transform:uppercase;
    color:#1e1e1e;
}

.profileTxt{
    margin-top: 10px;
    font-size:14px;
    line-height:1.7;
    color:#333333;
    font-weight:400;
}

.quotesUl{
    list-style-type: none;
    padding: 0;
    margin: 10px 0px 0px ;
}

.quotesUl li{
    font-size:14px;
    line-height:1.7;
    color:#333333;
    font-weight:400;
    background: url(../img/list-quote.png) no-repeat 1px 2px transparent;
    padding-left:25px;
    margin:5px 0px
}

.didYouUl{
    list-style-type: none;
    padding: 0;
    margin: 15px 0px 0px ;
}

.didYouUl li{
   font-size:14px;
    line-height:1.7;
    color:#333333;
    font-weight:400;
    background: url(../img/dy.png) no-repeat 3px 5px transparent;
    padding-left:25px;
    margin:5px 0px
}

/*family and relationships*/
.familyRela{
    list-style-type: none;
    padding: 0;
    margin: 15px 0px 0px ;    
}

.familyRela li{
    font-size:14px;
    line-height:1.7;
    color:#333333;
    font-weight:400;
   background: url(../img/fam.png) no-repeat 3px 5px transparent;
    padding-left:25px;
    margin:5px 0px
}

.famLink a:link{
    color:#1e1e1e;
}

.famLink .famRela{
    color:#666666;
    margin-top:2px;
    display:block;
    font-size:12px;
    font-weight:400;
}

/*Profile - Other Sections*/


.profileH1Sec{
    font-size:24px;
    font-weight:400;
    color:1e1e1e;
    margin:0px 0px 15px;
    padding:0px;
    display:inline-block;    
    vertical-align:top;
    width:90%;
    line-height:1;
}

.profileH1Num{
    color:#666666;    
    font-size:16px;
    font-weight:400;
}

.profileFlagSec{
    display:inline-block;
    vertical-align:top;
}

/*************************************/
/* PROFILE SECTION - RELATED VIDEOS */

.relatedVid iframe{
    width:100%;
    margin-top:15px;
}




/**************************/
/* PROFILE SECTION - ITEM */

.sectionItem{
    background:#f9f9f9;
    border: 1px solid #DCDCDC;
    margin:0px 0px 10px;
    -webkit-box-shadow: 0 1px 2px 1px rgba(0,0,0,.1);
box-shadow: 0 1px 2px 1px rgba(0,0,0,.1);
}

.itemFeatImage{
    width:100%;
    display:block;
    margin:0px;
    padding:0px;
}

.itemInfo{
    display:block;
    padding:0px 10px 10px;
}

.itemInfoH2{
    font-weight:700;
    color:#1e1e1e;
    font-size:20px;
    padding:25px 0px 10px;
    margin:0px;
}

.itemInfoH3{
    font-weight:700;
    color:#1e1e1e;
    font-size:16px;
    margin:15px 0px 10px;
    padding:0px;
}

.itemInfo .itemInfoP{
    margin-top:10px;
    font-size:14px;
    line-height:1.5;
    color:#333333;
    font-weight:400;
}

.extImg{
    width:50%;
    display:inline-block;
    vertical-align:middle;
    margin:0px;
    padding:0px;
}


.extTxt{
    font-size:13px;
    font-weight:400;
    color:#666666;
    display:inline-block;
    vertical-align:middle;
    margin:0px;
    padding:0px 0px 0px 10px;
    width:48%;
}


/**************************/
/* EXPLORE ****************/

.exploreUl{
    list-style:none;
}

.exploreUl li{
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px solid #e6e6e6;
    background: url(../img/br-sprite.png) no-repeat right -540px transparent;
}


.exploreUl li a:link,
.exploreUl li a:visited,
.exploreUl li a:hover,
.exploreUl li a:active{
    font-size:14px;
    color:#1e1e1e;
    font-weight:400;
    padding:0px;
    margin:0px; 
    padding:0px 0px 0px 15px;
    width:100%;
    display:block;
}


/*404*/

.errorMargBot{
    padding-bottom:0px!important;
}

.errorMargTop{
    padding-top:25px!important;
}

.centerAd{
    text-align:center;
    margin:10px auto;
    width:300px;
    height:250px;
}

/* AFFILIATE PROGRAMS ********************************/
/*****************************************************/

.ulFashion{
    margin:10px 0px;
    overflow:auto;
}

.ulFashion li{
    display:inline;
    float:left;
    width:32.4%;
    margin-right:1%;
}

.ulFashion li:last-child{
    margin-right:0px;
}

.ulFashion a{
    display:block;
}

.ulFashion img{
    display:block;
    vertical-align:top;
    width:100%;
    padding:0px!important;
    margin:0px!important;
}

/**************************/
/**************************/
/**************************/
/* RETNA ******************/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) { 
    .logo {
        background-image: url(../img/logo@2x.png);
        -webkit-background-size: 170px 35px;
        -moz-background-size: 170px 35px;
        -o-background-size: 170px 35px;
        background-size: 170px 35px;
    }
}


@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) { 
    .navBut,
    .searchBut,
    .showMoreTxt,
    .footerLogo,
    .navLinkHome,
    .navLinkRich,
    .navLinkMost,
    .navLinkLuxury,
    .infoComment,
    .nextArticle span,
    .prevArticle span,
    .proFirstNext,
    .proPrevArr,
    .proNextArr,
    .openNav,
    .openNavUp,
    .navTw,
    .navFb,
    .footerSocialUl li a,
    .footerSocialUl li .footerTw,
    #search #submitSearch,
    .splitPostPagination a
    {
        background-image: url(../img/br-sprite@2x.png);
        -webkit-background-size: 150px 1100px;
        -moz-background-size: 150px 1100px;
        -o-background-size: 150px 1100px;
        background-size: 150px 1100px;
    }
}



@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2),
only screen and (min-resolution: 192dpi),
only screen and (min-resolution: 2dppx) { 
    fbText,
    twText,
    piText,
    goText
    {
        /*background-image: url(../img/social@2x.png);
        -webkit-background-size: 25px 105px;
        -moz-background-size: 25px 105px;
        -o-background-size: 25px 105px;
        background-size: 25px 105px;*/
    }
}


/**************************/
/* MEDIA ******************/

@media only screen and (min-width : 468px) {
.adResp{
    width:468px;
    height:60px;
}
}


@media only screen and (min-width : 728px) {
.adResp{
    width:728px;
    height:90px;
}
}

@media only screen and (min-width : 970px) {
.adResp{
    width:970px;
    height:90px;
}
}












